/* Colores: Negro 60%, Gris 30%, Blanco 10% */
body {
  background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), 
              url('https://i.imgur.com/nIpj1di.jpeg'); 
  background-attachment: fixed;
  background-size: cover;
  color: #ffffff; 
  font-family: 'Courier New', monospace;
  margin: 0;
  padding: 20px;
}

/* CURSOR DE WILARDO */
html, body, a, button {
  cursor: url('https://wilardo.crd.co/assets/images/gallery07/bf22bfae.gif?v=ca679d09'), auto !important;
}

.main-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
}

.box {
  background-color: #2b2b2b;
  border: 2px solid #ffffff;
  padding: 15px;
  box-shadow: 6px 6px 0px #000000;
  margin-bottom: 20px;
}

h2 {
  background-color: #000000;
  color: #ffffff;
  margin: -15px -15px 15px -15px;
  padding: 8px;
  font-size: 14px;
  text-align: center;
  border-bottom: 2px solid #ffffff;
}